body.modal {
	background-color:#1a1a1a;
	max-width:1504px;
}

.video-responsive {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
}

.video-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

.capture-list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin-bottom:60px;
}
.capture-list__item {
	width:calc((100% - 50px) / 2);
	margin:50px 50px 0 0;
}
.capture-list__item:nth-child(even) {
	margin-right:0;
}

.works-inside {
	width:63.8%;
	margin:0 auto;
	padding-top:40px;
	color:#fff;
}
.works-inside a {
	color:#c00;
}

.works__ttl {
	font-size:20px;
	margin-bottom:5px;
}

.works__year {
	font-size:14px;
	margin-bottom:30px;
	color:#999;
}

.works__p {
	font-size:14px;
	margin-bottom:20px;
}

.close__p {
	margin-bottom:50px;
	text-align:center;
}

#close-btn {
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

@media screen and (max-width: 767px) {
	body.modal {
		background-color:#1a1a1a;
		max-width:100%;
	}
	.video-responsive {
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
	.video-responsive iframe {
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
	}
	.capture-list {
		display:block;
		margin-bottom:30px;
	}
	.capture-list__item {
		width:100%;
		margin:15px 0 0 0;
	}
	.capture-list__item:nth-child(even) {
		margin-right:0;
	}
	.works-inside {
		width:100%;
		margin:0 auto;
		padding-top:20px;
		color:#fff;
	}
	.works-inside a {
		color:#c00;
	}
	.works__ttl {
		font-size:16px;
		margin-bottom:4px;
	}
	.works__year {
		font-size:14px;
		margin-bottom:12px;
	}
	.works__p {
		font-size:14px;
		margin-bottom:20px;
	}
}
